summaryrefslogtreecommitdiff
path: root/debian/tests/control
diff options
Diffstat (limited to 'debian/tests/control')
-rw-r--r--debian/tests/control4
1 files changed, 1 insertions, 3 deletions
diff --git a/debian/tests/control b/debian/tests/control
index 6b23a16..4742caa 100644
--- a/debian/tests/control
+++ b/debian/tests/control
@@ -2,6 +2,4 @@ Depends:
python3-all,
python3-setuptools,
python3-box,
- python3-pytest,
- python3-pytest-runner,
-Test-Command: set -e; for py in $(py3versions -i); do echo "[*] testing on $py:"; $py -Wd -m pytest test/test_unittests_box.py 2>&1; $py -c "import box; print(box)"; done
+Test-Command: set -e; for py in $(py3versions -i); do echo "[*] testing on $py:"; $py -c "import box; print(box)"; done